/*
 Theme Name: 15Square
 Description: A child theme of the MH Magazine premium theme
 Author: Richard Duncker & David Wenk
 Template: mh-magazine
 Version: 1.0.0
*/

body {
	background: #fff;
}

.mh-header-title {
	display: none;
}

.mh-header-tagline {
	margin-top: 0;
	max-width: 300px;
	font-size: 1.25em;
	font-weight: normal;
	color: #a1518b;
	text-transform: none;
	line-height: 1.15em;
}

.mh-footer {
	background: #fff !important;
	color: #979797;
}

.mh-footer a,
.mh-footer a:hover {
	color: #a1518c;
}

.mh-widget-title.mh-footer-widget-title {
	color: #979797 !important;
}

#custom_html-4 form {
	margin: 1em auto 0.5em auto;
	text-align: center;
}

